<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>512416</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>343213</com:RegistrationNumber>
  <com:ApplicationDate>2014-03-26</com:ApplicationDate>
  <com:RegistrationDate>2014-12-31</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2024-03-26</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>9</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">VAVIENO</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>6</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>8</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>11</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>16</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>20</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>21</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>24</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>25</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>6</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">kovové nádoby na stlačený plyn nebo zkapalněný vzduch, kovové bedny a nádoby</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>8</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">příbory, nože, vidličky a lžíce, stolní náčiní, jídelní příbory, postříbřené příbory, ruční nástroje pro sekání, mletí, lisování, loupání, odpeckovávání ovoce a pro účely otevírání, otvírače zavařovacích sklenic, nůžky na drůbež, nůžky, nástroje a přístroje na ostření zařazené do třídy 8, ocílky, brusné kameny, kráječe na zeleninu, struhadla (ruční nástroje), řezné nástroje, otvíráky na ústřice, otvírače konzerv, cepíny, sekáčky na led, škrabky na odstraňování šupin, ruční nástroje na sekání, mletí a krájení masa, kráječe na zeleninu, sekáčky, kráječe sýra neelektrické, kráječe na pizzu neelektrické, sekáčky a nože (na zeleninu a maso), dortové (cukrářské) nože, kleště, veškeré výše uvedené zboží zařazené do třídy 8</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">váhy a kuchyňské váhy, teploměry s výjimkou lékařských</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>11</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">kamna, pece, sporáky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>16</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">dekorace a formy z papíru a lepenky na moučníky, na cukrářské výrobky, na sladkosti, na bonbóny a potraviny, balicí materiály, zařazené do třídy 16, tašky (sáčky, obálky) jako obaly z papíru nebo umělých hmot</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>20</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">kapsle (nekovové obaly) a plechovky (nekovové nádoby), plastová víčka na plechovky, závěsné lišty pro potřeby domácnosti, uzávěry na lahve (nekovové), plastové žetony pro nákupní vozíky, podložky do dřezu, koše nekovové, nekovové dózy a nádoby, krabice a bedny, kuchyňský nábytek, zejména kuchyňské police a regály</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>21</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">sklo, porcelán a majolika neobsažené v jiných třídách, hrnce, pánve, kuchyňské potřeby a náčiní, nádobí (domácí potřeby), servírovací podnosy, hrnky, otvíráky lahví, jemný porcelán, křišťálové nádobí, skleněné nádobí, hrnčířské zboží, porcelán, lahve, nádobí, prkénka na krájení chleba, košíky a schránky na chléb, ozdobné keramické podnosy, formy na koláče a dorty, formy na oplatky (wafle), formy na pečení, plechy na pečení, podložky na pečení, odšťavňovače (neelektrické), zařízení na balení do fólie (neelektrické), koše na použití v domácnosti, struhadla pro kuchyňské použití, zhášeče svíček, misky pod svíčky, svícny, dózy na bonbóny a sladkosti, zboží z kostního porcelánu, jídelní hůlky, podložky (stolní náčiní), šejkry, kávové filtry, mlýnky na kávu, překapávače kávy, kávové servisy, kávové konvice, jehlice a rožně na vaření a pečení, chladicí nádoby na led, chladicí nádoby přenosné, termo sáčky a chladicí boxy, zařízení obsahující kapaliny na chlazení potravin pro použití v domácnosti, vývrtky, šálky, kuchyňská prkénka na krájení, karafy, láhve na pití, sklenice, kádě, nádoby, pohárky na vejce, poháry, struhadla, izolační nádoby, tepelně izolované hrnce, formy na ledové kostky, džbány a džbánky, odkládací podložky a stojánky na nože, otočné servírovací podnosy, likérové soupravy, nádoby na potraviny, držáky na jídelní lístky, lžíce na míchání, zásobníky na ubrousky, kroužky na ubrousky, papírové talíře, kráječe těsta, mlýnky na sůl a mlýnky na pepř, solničky, pepřenky, cukřenky, podšálky, omáčníky, nabírací náčiní pro domácí a kuchyňské účely, sady kořenek, cedníky a síta, stolní nádobí a stolní příbory, korbele, kulatá čajová sítka, krabičky na čaj, čajová sítka, čajové servisy, čajové konvice, držátka na párátka ne z vzácných kovů, párátka, servírovací podnosy pro domácnost, podložky pod horké nádobí, tepelně izolační lahve, vázy, umělecké předměty z porcelánu, terakoty nebo skla, ozdobné ornamenty na okna a dveře z keramiky, kostního porcelánu, skla, křišťálu, kameniny, terakoty nebo porcelánu, krabice nebo nádoby na uchování čerstvých potravin nebo krabice a nádoby na skladování potravin (s výjimkou těch z drahých kovů), mrazicí lahve, skleněné nádoby, misky na máslo, poklopy na máslo, přenosné chladicí tašky a boxy neelektrické, dózy na sušenky, dózy na kávu, tepelně izolační láhve, šejkry (mixéry), čajová vajíčka (sítka) s výjimkou z drahých kovů, karafy a dochucovací sady pro účely domácnosti, sady kořenek, koktejlové šejkry, míchátka na koktejly, talíře na jedno použití, cestovní láhve, brčka na pití, papírové a plastové kelímky, přikrývky na čajové konvičky, konvičky a džbány na mléko a na smetanu, karafy a stolní lahve (dekantéry), napichovátka, kuchyňské potřeby, zejména mísy na dort a lopatky na dort, salátové soupravy, podlévací lžíce, obracečky, stěrky, vařečky, lžíce na omáčky, lžíce na špagety, dávkovače špaget, naběračky, šlehací metly neelektrické, ruční lisy na česnek, etažéry (servírovací soupravy), nádoby na chlazení lahví a kbelíky na šampaňské, vakuové konvice a džbány, tepelně izolační lahve, termosky, chňapky na hrnce, chňapky (rukavice), dózy ze smaltu, kameniny, keramiky a kostního porcelánu, bloky na nože (prázdné), stolní odpadkové koše, poklopy na sýr, krycí desky na sporáky, cukrářské zdobicí sáčky, štětce (kromě malířských), vykrajovátka na pečivo, zásobníky na šlehačku, veškeré výše uvedené zboží zařazené do třídy 21</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>24</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">ubrusy, ubrousky, potahy na nábytek z textilních materiálů a z plastů, prádlo pro domácnost, prostírání, náhražkové tkaniny (syntetické materiály), stolní prádlo, prostírání z látky, ubrousky na stůl, textilní obaly na držáky ubrousků a papírových ručníků, textilní podložky na stůl, ubrusy (ne z papíru), plátna na výrobu sýra, potahy a povlaky na nábytek, látkové kapesníky, běhouny na stůl, utěrky na nádobí z textilních materiálů, všechno výše uvedené zboží zařazené do třídy 24</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>25</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">kuchyňské zástěry</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>DE</com:PriorityCountryCode>
      <com:ApplicationNumber>
        <com:ApplicationNumberText>302013059885.7</com:ApplicationNumberText>
      </com:ApplicationNumber>
      <com:PriorityApplicationFilingDate>2013-11-15</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Kaufland Dienstleistung GmbH &amp; Co. KG</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Neckarsulm 74172</com:CityName>
              <com:CountryCode>DE</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 7, Holešovice</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
